/* yantramanav-100 */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/yantramanav/yantramanav-100.ttf') format('truetype');
}

/* yantramanav-300 */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/yantramanav/yantramanav-300.ttf') format('truetype');
}

/* yantramanav-regular */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/yantramanav/yantramanav-regular.ttf') format('truetype');
}

/* yantramanav-500 */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/yantramanav/yantramanav-500.ttf') format('truetype');
}

/* yantramanav-700 */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/yantramanav/yantramanav-700.ttf') format('truetype');
}

/* yantramanav-900 */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/yantramanav/yantramanav-900.ttf') format('truetype');
}